import { SimpleLocalClient } from '../../core/index.js';
import type { ICcm15Config } from './ccm15.types.js';
import { ccm15Profile } from './ccm15.types.js';

export class Ccm15Client extends SimpleLocalClient<ICcm15Config> {
  constructor(configArg: ICcm15Config) {
    super(ccm15Profile, configArg);
  }
}
